.in-this-chapter {
  z-index: 0;
  position: sticky;
  top: 6rem;
  margin-top: 1rem;
  height: min-content;
  text-align: right;
  font-size: 0.8rem;
}
.in-this-chapter h3 {
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  font-family: Raleway, Futura Lt BT, Calibri Light, sans-serif;
  font-variation-settings: 'wght' 600;
  font-size: 0.8rem;
}
.in-this-chapter ul {
  margin: 0;
  list-style-type: none;
  font-family: Raleway, Calibri, 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif
}
.in-this-chapter ul li {
  margin: 0.8rem 0;
}
.in-this-chapter a {
  color: gray;
  text-decoration: none;
}
.in-this-chapter a:hover {
  color: cadetblue;
}